[security-announce] SUSE-SU-2016:2614-1: important: Security update for the Linux Kernel

SUSE Security Update: Security update for the Linux Kernel ______________________________________________________________________________ Announcement ID: SUSE-SU-2016:2614-1 Rating: important References: #1004418 Cross-References: CVE-2016-5195 Affected …

More…